# $str.right Returns a substring starting from the right until the given index.
Usage
    $str.right(<data>,<index>)
Description
This function returns a substring of the first string parameter which is the string starting from the right until the index specified in the second parameter. The index start counting at the last character and increase until the first.
Syntax Specification
    <string> $str.right(<data:string>,<index:int>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014